#banner {
	text-align: center;
	height:80px;
	margin:0px;
	padding-top:15px;
	color:#FFFFFF;
	background-color:#26336F;
}
#footer {
	display: block;
	width: 100%;
	text-align: center;
	padding: 30px 0;
	margin-top: 0px;
	border-top: 1px solid #e5e5e5;
	background-color: #f5f5f5;
}
#navbar{
	margin-bottom:0px;
}
#markup > div.dijitAccordionInnerContainer > div.dijitAccordionTitle > div.dijitAccordionTitleFocus{
	margin-bottom:40px;
}
#markup > div.dijitAccordionInnerContainer > div.dijitAccordionTitle > div.dijitAccordionTitleFocus .dijitAccordionText{
	font-size: 20px;
}
.claro .dijitAccordionContainer .dijitAccordionContainer-child {
	padding: 0px;
}

#markup > div.dijitAccordionInnerContainer
	> div.dijitAccordionTitle
	> div.dijitAccordionTitleFocus .dijitAccordionText {
	font-size: 28px;
}
.claro .dijitAccordionInnerContainerSelected .dijitAccordionTitleSelected  {
    background-color: #007DE2;
}

/* Take out spacing beneath multiselects */
.dijitMultiSelect{
    margin-bottom: 0px;
}

div[id^='subcatbox_']  {
    padding-right: 0px !important;
    padding-bottom: 0px !important;
}

.c{margin: auto; text-align: center}


